<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <style>      
        #navbar {
            font-family: 'consolas';
        }

        #login {
            display:flex;
            flex-direction: column;
            align-items: center;
            font-family: 'consolas';
            height: 650px;
        }

        #footer {
            display: flex;
            flex-direction: column;
            align-items: center;
            font-family: 'consolas';
        }
    </style>
</head>
<body>
    <header id="navbar">
        <a href="index.html">home</a>
        <a href="register.html">register</a>
        <a href="contact.html">contact</a>
    </header>
    <div id="login">
        <h1>Login</h1>
        <span>Username</span>
        <input type="text" id="username">
        <br>

        <span>Password</span>
        <input type="password" id="password">
        <br>

        <button onclick="login()">Login</button>
        <br>

        <a href="register.html">register</a>
    </div>
    <footer id="footer">
        <p>Copyright 2021 by Songvut Nakrong. All Rights Reserved.</p>
    </footer>
</body>
</html>